Package Details: gnulib-git v0.1.2033.gf402ce6e1-1

Git Clone URL: https://aur.archlinux.org/gnulib-git.git (read-only)
Package Base: gnulib-git
Description: GNU Portability Library
Upstream URL: http://www.gnu.org/software/gnulib
Licenses: custom
Conflicts: gnulib
Provides: gnulib=v0.1.2033.gf402ce6e1
Replaces: gnulib<=v0.1.2033.gf402ce6e1
Submitter: onny
Maintainer: bidulock
Last Packager: dkasak
Votes: 19
Popularity: 0.545295
First Submitted: 2013-02-11 17:09
Last Updated: 2018-08-09 21:19

Dependencies (1)

Required by (2)

Sources (1)

Latest Comments

dkasak commented on 2018-08-09 21:21

I've done the requested changes, but I'm disowning gnulib-git since I no longer use the package (which is reflected in my rather slow response times).

pavlushka commented on 2018-06-30 19:11

Git address needs changed to git://git.savannah.gnu.org/gnulib.git

dreieck commented on 2018-05-02 15:20

Please consider adding a =${pkgver} to the provides-entry (e.g. provides=("gnulib=${pkgver}").

And also, since the package gnulib is no longer existing, consider adding replaces=("gnulib<=${pkgver}").

tsdh commented on 2015-08-24 08:47

I wanted to use this package because I need the "git-merge-changelog" driver and the git-merge-changelog-git package has disappeared from the AUR. However, the gnulib-git package just installs the C source of git-merge-changelog without building it and installing the executable.

Could that be changed or does the package intentionally skip building?

suawekk commented on 2013-03-15 14:40

Hello,
Could you add something like "provides=('gnulib') "to PKGBUILD ?
Original package (gnulib ) is gone and packages depending won't build without 'provides' clause

zman0900 commented on 2013-01-29 09:47

Git address needs changed to git://git.sv.gnu.org/gnulib.git